.labelPayment {
  display: block;
  width: 80%;
  padding: 4px;
  font-size: 12px;
  color: rgb(0, 0, 0);
  font-weight: bold;
  letter-spacing: 1px;
  right: -1px;
  float: left;
  padding-left: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left -1px;
  margin-left: 51px;
  text-transform: uppercase;
  margin-top: -4px;
  margin-bottom: 10px;
}
.artSp .PressBOX:nth-of-type(10),
.artSp .PressBOX:nth-of-type(11),
.artSp .PressBOX:nth-of-type(12),
.artSp .PressBOX:nth-of-type(13),
.artSp .PressBOX:nth-of-type(14),
.artSp .PressBOX:nth-of-type(15),
.artSp .PressBOX:nth-of-type(16) {display: none;}

.tabs{
	width:90%
}
.tabs li{
	font-size: 15px
}
.PayLane_RL {
    width: 220px;
    height: 32px;
    background: url(../includes/platnosci_icon/POZIOM.jpg) no-repeat center;
    background-size: contain;
}
.Adyen_RL{-webkit-filter:grayscale(0%);background:url(../includes/platnosci_icon/adyen_amex.png);
background-repeat:no-repeat;background-size:contain;background-position:0 -2px;float:left;width:221px;height:40px;margin-left:13px;margin-top:4px}

.product-thumb.touchClass > .cta .button, .product-thumbSp.touchClass > .cta .button{top:140px;}
.product-thumb.touchClass:nth-child(14) > .cta .button, .product-thumbSp.touchClass:nth-child(14) > .cta .button{top:190px;}
.product-thumb.touchClass:nth-child(15) > .cta .button, .product-thumbSp.touchClass:nth-child(15) > .cta .button{top:110px;}

.product-thumb.touchClass > .button, .product-thumbSp.touchClass > .button{top:140px;}
.product-thumb.touchClass:nth-child(14) > .button, .product-thumbSp.touchClass:nth-child(14) > .button{top:190px;}
.product-thumb.touchClass:nth-child(15) > .button, .product-thumbSp.touchClass:nth-child(15) > .button{top:110px;}

#product .t_o .wykres2 .col25{vertical-align: top}
.t_o .pasekpion.w80{height: 325px;}
.t_o .pasekpion.w70{    height: 315px;}
.t_o .pasekpion.w90{    height: 336px;}

em{ padding-bottom: 40px; }
.medal{ display: none; }
.reblack .skladniki .col50{ overflow: hidden; }
.paulina .col40 .cta, .tabcontent .paulina .cta .divcta{ width: 100% !important; }
.reblack.header .slide .col40{  width: 420px!important; }
.reblack.header .cta .divcta{ width: auto !important; }
form .button {max-width:479px!important}

#online-store .through-price-v span {display: block;    margin-left: -30px;    margin-top: 10px; position: relative;}
#online-store .through-price-v span:before {
	position: absolute;
	    content: "";
	    left: 19%;
	    top: 44%;
	    width: 65%;
	    right: 0;
	    border-top: 2px solid;
	    border-color: inherit;
	    -webkit-transform: rotate(-13deg);
	    -moz-transform: rotate(-13deg);
	    -ms-transform: rotate(-13deg);
	    -o-transform: rotate(-13deg);
	    transform: rotate(-13deg);
}

@media screen and (min-width:1178px) and (max-width:1280px){
		#product section article div.tabcontent picture img {
			max-width:90%;
			margin-left:5%;
		}
		#product section article div.tabcontent .pielegnacja{top:40px}
}

@media screen and (min-width: 1024px) and (max-width: 1024px) {
	.product-thumb .description h3 span {padding: 0 30px;}
}

@media screen and (max-width: 1024px) and (min-device-width: 768px){
	#about-orphica .cosmetologist p {
	    max-width: 400px !important;
	    padding-left: 64px;
	}

div.tabcontent .cta ul li.s2{line-height: 23px;}
div.tabcontent.skladniki .cta ul li.s2{width:60%;}
div.tabcontent .pielegnacja ul li span{font-size: 15px}
.tabAck div::before{right:0px}
	.specialProd_>.product-thumb>.description {
	    height: auto !important;
	}
	.cta ul li{font-size:14px;}
	.rb .skladniki .col50.lewo .cta{width:36%!important}
	.rp .tabcontent .cta .divcta{width:96%!important}
	.tabcontent .cta .divcta{width:37%!important}
	.nModalProduct .cta{width:60%!important;padding:1% 11%!important}
	#start section .moreorfica div.col50:first-of-type div.button {margin-left:-44%!important}
	#start section .moreorfica div.col50:nth-of-type(2) div.button {margin-left:-38%!important}
}

@media screen and (max-width: 770px){
	.tabcontent .effect .cta .divcta {
	    width: 100% !important;
	}

	.tabcontent .skutecznosc .cta .divcta{ width: 100% !important; }
}

.slide .button { max-width:359px!important}
.article1 .col40 .button a {font-size:15px!important}
#about-orphica .our-approach .cols .col.desc .button.explore {max-width:489px!important}
#career section article .button.contact-us{max-width:359px!important;}
.tabs li {    padding: 26px 20px!important;}
/*.tabs li:nth-child(2) {padding:17px 0px!important}*/
/*.rlm .effect .cta {width:44%!important;}*/
/*.rlm .tabcontent .cta .divcta {width: 60%!important;}*/
.paulina .col40 {max-width:430px!important}
.rp .medal {display:none!important;}
.ra.header .cta {position:relative;}
.ra.header .cta .divcta {position:absolute; width:65%!important}
.ra .col .cta{width:50%;}
.up .tabcontent .marzena .cta .divcta {    width: 60%!important;    position: absolute; padding-top:0px!important;}
.tabcontent .marzena .cta {position:relative;}
.row-apartmentnumber{height:50px!important;}
.moreorfica .button {min-width:289px!important;}
#online-store .through-price, #online-store .mirror{display:none;}
.moreorfica .col50 {width:49%;}
iframe, object, embed {
    max-width: 100%;
}
.infoFormCheckout { max-width:298px; line-height:1.4em; }

@media screen and (max-width: 768px) {
	#online-store .through-price-v {top: -20px;}
}

@media screen and (max-width: 667px) and (min-width: 0px) {
	.infoPhone{padding:6px 6px!important;}
	footer .copy span {display:block;padding-top:5px;}
	#about-orphica .our-approach .cols .col.desc .button.explore a {font-size:14px!important;}
	.tabs li:nth-child(2) {padding:26px 0px!important;}
	#product .tabs li {font-size:11px;}
	.medal {display:none;}
	.tabcontent .cta ul li.s2 {line-height:22px!important;}
	.moreorfica .col50 {width:100%;}
	.tabcontent .paulina .cta .divcta {width:100%!important;}
	.ra .cta ul li.s2, .reblack .cta ul li{line-height:27px!important;}
	.reblack.header .slide .col40{margin-left:0px!important;}
}
@media screen and (max-width: 432px) {
	.infoFormCheckout.showSM {font-size: 16px !important;left:20px!important;}
	#form ul.main-top-form_secure-list, #successpostorder ul.main-top-form_secure-list {    top: 174px;
    left: 62px;}
	#press-room .PressBOX_desc span{margin-top: 8px!important;}
	#press-room .cPressFoo_n p {float:none!important;}
	#press-room .sadk{
		    margin-left: 34px!important;
	}
	.efekty2 span.mobile{
		padding:54px 0px;
	}
	#product .cta ul li{font-size:13px;}
	#product .tabcontent .cta ul li{
		line-height:22px!important;
	}
	.infoPhone{left:50px;}
}

@media screen and (max-width:425px){
	.AheadOne .infoFormCheckout.showSM, .AheadOne .main-top-form_secure-list{width: 100%;max-width: 100%;left: 0px!important;}
}

.render-map-index #map {margin: 0; padding: 0; width:100%;min-height:392px;}
.render-map-index {    margin: 30px 0px;}

.flags img {width:40px; height:24px; border:2px solid #e8e8e8;}

@media screen and (max-width: 768px) {
	.infoFormCheckout.hideSM {    max-width: 160px!important;}
	ul.main-top-form_secure-list>li {    max-width: 210px;}
}
@media screen and (max-width: 1050px) and (min-width: 768px){
	ul.main-top-form_secure-list>li {    max-width: 210px;}
	.render-map-index #map {min-height:259px!important}
	#about-orphica .cosmetologist p{max-width: 700px;}
	#about-orphica .cosmetologist{margin-top: 100px!important;}
	#salons-offices article {    width: 95%!important;
    margin: 0 auto!important;}
	.row-apartmentnumber{    margin-bottom: 58px!important;}
	.up .tabcontent .marzena .cta .divcta{width:100%!important;position:relative!important;padding-top:7px!important}
	.up .tabcontent .cta .divcta{width:60%!important}
}

.clRght {font-size: 18px !important;}

@media screen and (max-width: 475px) {
	#slider picture img {min-height: 450px;}
	.cart {
    width: 205px!important;
}
}

@media screen and (max-width: 375px){
.slide .logo {
    height: 23px;
}
#product .header .cta {
    margin: 5px auto 0px;
}
.cart {
    width: 188px!important;
}
}

@media screen and (max-width:320px){
#start .slide p {font-size:16px}
.touch-odzywka div.col40 {top:2vw;}
.t_o .pasekpion.w80, .t_o .pasekpion.w70, .t_o .pasekpion.w90{height:auto}
article.t_o span.pasekpion.w95 {padding:7px 20px 0 0 }
 article.t_o .pasekpion.w90{padding:7px 50px 0 0 !important}
}
